
<div class="card">
  <div class="card-header">
    <p class="lead">Listado de valores {{type}}</p>
  </div>
    <table class="table table-striped">
      <thead>
      <tr>
        <th scope="col">#</th>
        <th scope="col">Valor</th>
        <th scope="col">Fecha</th>
      </tr>
      </thead>
      <tbody>
      <tr *ngFor="let value of values; index as i">
        <th scope="row">{{ i + 1 }}</th>

        <td>{{ value.value | number }}</td>
        <td>{{ value.value_date }}</td>
      </tr>
      </tbody>
    </table>
</div>

